html, body, #container { height: 100%; background-color: white;}
#mapContainer { height: 500px}
#map {width: 100%; height: 100%; border-radius: 5px;}
#inConsole i {cursor: pointer}
.leaflet-top {top: 50px !important} 
#testoPrevisione p {margin-bottom: 1em; text-align: justify; }
#parteDelGiorno {
    margin: auto;
    position: relative;
    top:-500px;
    width: 100%;
    height: 30px;
    background-color:#00000055;
    color: white;
    font: bold;
    z-index: 500;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.mapPortrait {
    height: 250px !important;
}

#myRedirect {
    width: 100%;
    height: 100%;
    z-index: 10000;
    position: fixed;
    top: 0;
    left: 0;
    cursor: pointer
}

#scegliPDG {margin-bottom: 5px !important;}

.fa-simc .fab,
.fa-simc .fa,
.fa-simc .fad,
.fa-simc .fal,
.fa-simc .far,
.fa-simc .fas {
    text-shadow: 0 0 2px #000 !important;

}

.fa-simc .fa-sun {
    --fa-secondary-opacity:1;
    --fa-secondary-color: #FFFFA8;
} 
.fa-simc {
    margin: 0 auto;
    width: 60px;
    height: 60px;
    overflow: hidden;
    /*position: relative;*/
    font-size: 45px;
    text-align: center;
    vertical-align: middle;
    z-index: 200;
}

.fa-simc i {
    position: absolute;
}

.iconSigla {
    /* border: 1px solid black; */
    font-size: 30px;
    color: #F0F0F0;
    opacity: .3;
    font-weight: bold;
    -webkit-text-stroke: 1px black;
    text-shadow: 0 0 2px #000 !important;
    z-index: 100;
}

#datiTabellari td span {
    color: #0080FF ;
}

#myTextVisibility p::first-letter{text-transform: uppercase;}

.scaled {
 
    transform: matrix( 0.9, 0, 0, 0.9, 5, 5 )
  }


  @media only screen and (max-width: 600px) {
    #mapContainer {
      height:250px;
    }
    #parteDelGiorno {top:-250px}
  }